Consumer Affairs Admin Issues - Bug #12955

Admin --> Login --> Dashboard --> zone --> Filter --> place holder dd/mm/yyyy change to
DD/MM/YYYY

02/25/2025 04:59 PM - Mohd Irfan

Status: Resolved Start date: 02/25/2025
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour

Description
Issue Description:

place holder dd/mm/yyyy change to DD/MM/YYYY

See attached screenshot/screen Record:
History

#1 - 02/25/2025 05:00 PM - Mohd Irfan

- Subject changed from Admin --> Login --> Dashboard --> Users --> Filter --> place holder dd/mm/yyyy change to DD/MM/YYYY to Admin --> Login
--> Dashboard --> zone --> Filter --> place holder dd/mm/yyyy change to DD/MM/YYYY

#2 - 03/03/2025 03:20 PM - Abhimanyu jha

- Status changed from New to Resolved
